html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}
.container {
	padding-left: 10px !important; 
	padding-right: 10px !important; 
}
.grid  {
	width: 100% !important; 
	margin-left: 0px !important; 
	margin-right: 0px !important; 
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 { 
	width: auto !important;
	float: none !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}
div.form_field fieldset.form_field_box { 
	float: none !important; 
	margin-top: 10px !important;
	margin-right: 0 !important;
}
.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11,
.push_12, .pull_12,
.push_13, .pull_13,
.push_14, .pull_14,
.push_15, .pull_15 {
	position: inherit !important;
	left: 0 !important;
}
.hide_mobile {
	display: none !important;
}
table td {
	font-size: 95% !important;
}
a.button {
	display: block !important;
}
